Home | History | Annotate | Download | only in libffi

Lines Matching refs:as_me

133 as_me=`$as_basename -- "$0" ||
430 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
454 ' >$as_me.lineno &&
455 chmod +x "$as_me.lineno" ||
456 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
462 . "./$as_me.lineno"
1066 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
1085 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
1282 { echo "$as_me: error: invalid package name: $ac_package" >&2
1291 { echo "$as_me: error: invalid package name: $ac_package" >&2
1314 -*) { echo "$as_me: error: unrecognized option: $ac_option
1323 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1330 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1332 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1341 { echo "$as_me: error: missing argument to $ac_option" >&2
1356 { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1371 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1387 { echo "$as_me: error: Working directory cannot be determined" >&2
1390 { echo "$as_me: error: pwd does not report name of working directory" >&2
1430 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1435 cd "$srcdir" && test -r "./$ac_unique_file" || { echo "$as_me: error: $ac_msg" >&2
1634 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1657 It was created by libffi $as_me 3.0.6, which was
1781 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
1782 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
1850 echo "$as_me: caught signal $ac_signal"
1851 echo "$as_me: exit $exit_status"
1906 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1907 echo "$as_me: loading site script $ac_site_file" >&6;}
1917 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1918 echo "$as_me: loading cache $cache_file" >&6;}
1925 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1926 echo "$as_me: creating cache $cache_file" >&6;}
1940 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1941 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1944 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1945 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1950 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1951 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1952 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1953 echo "$as_me: former value: $ac_old_val" >&2;}
1954 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1955 echo "$as_me: current value: $ac_new_val" >&2;}
1972 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1973 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1974 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1975 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
2030 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&5
2031 echo "$as_me: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&2;}
2046 { { echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
2047 echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
2050 { echo "$as_me:$LINENO: checking build system type" >&5
2059 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
2060 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
2063 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
2064 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
2068 { echo "$as_me:$LINENO: result: $ac_cv_build" >&5
2072 *) { { echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
2073 echo "$as_me: error: invalid value of canonical build" >&2;}
2090 { echo "$as_me:$LINENO: checking host system type" >&5
2099 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
2100 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
2105 { echo "$as_me:$LINENO: result: $ac_cv_host" >&5
2109 *) { { echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
2110 echo "$as_me: error: invalid value of canonical host" >&2;}
2127 { echo "$as_me:$LINENO: checking target system type" >&5
2136 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $target_alias failed" >&5
2137 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $target_alias failed" >&2;}
2142 { echo "$as_me:$LINENO: result: $ac_cv_target" >&5
2146 *) { { echo "$as_me:$LINENO: error: invalid value of canonical target" >&5
2147 echo "$as_me: error: invalid value of canonical target" >&2;}
2189 { echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2245 { echo "$as_me:$LINENO: result: $INSTALL" >&5
2256 { echo "$as_me:$LINENO: checking whether build environment is sane" >&5
2280 { { echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
2282 echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
2293 { { echo "$as_me:$LINENO: error: newly created file is older than distributed files!
2295 echo "$as_me: error: newly created file is older than distributed files!
2299 { echo "$as_me:$LINENO: result: yes" >&5
2323 { echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
2324 echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
2327 { echo "$as_me:$LINENO: checking for a thread-safe mkdir -p" >&5
2366 { echo "$as_me:$LINENO: result: $MKDIR_P" >&5
2379 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2395 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2406 { echo "$as_me:$LINENO: result: $AWK" >&5
2409 { echo "$as_me:$LINENO: result: no" >&5
2417 { echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2438 { echo "$as_me:$LINENO: result: yes" >&5
2442 { echo "$as_me:$LINENO: result: no" >&5
2462 { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2463 echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
2518 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2534 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2545 { echo "$as_me:$LINENO: result: $STRIP" >&5
2548 { echo "$as_me:$LINENO: result: no" >&5
2558 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2574 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2585 { echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
2588 { echo "$as_me:$LINENO: result: no" >&5
2597 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2600 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2642 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2658 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2669 { echo "$as_me:$LINENO: result: $CC" >&5
2672 { echo "$as_me:$LINENO: result: no" >&5
2682 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2698 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2709 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2712 { echo "$as_me:$LINENO: result: no" >&5
2721 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2724 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2739 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2755 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2766 { echo "$as_me:$LINENO: result: $CC" >&5
2769 { echo "$as_me:$LINENO: result: no" >&5
2779 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2800 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2823 { echo "$as_me:$LINENO: result: $CC" >&5
2826 { echo "$as_me:$LINENO: result: no" >&5
2838 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2854 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2865 { echo "$as_me:$LINENO: result: $CC" >&5
2868 { echo "$as_me:$LINENO: result: no" >&5
2882 { echo "$as_me
2898 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2909 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2912 { echo "$as_me:$LINENO: result: no" >&5
2925 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2928 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2940 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2942 echo "$as_me: error: no acceptable C compiler found in \$PATH
2947 echo "$as_me:$LINENO: checking for C compiler version" >&5
2954 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2957 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2964 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2967 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2974 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2977 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3000 { echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
3027 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3030 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3068 { echo "$as_me:$LINENO: result: $ac_file" >&5
3071 echo "$as_me: failed program was:" >&5
3074 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
3076 echo "$as_me: error: C compiler cannot create executables
3085 { echo "$as_me:$LINENO: checking whether the C compiler works" >&5
3095 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3098 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3105 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
3108 echo "$as_me: error: cannot run C compiled programs.
3115 { echo "$as_me:$LINENO: result: yes" >&5
3122 { echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
3124 { echo "$as_me:$LINENO: result: $cross_compiling" >&5
3127 { echo "$as_me:$LINENO: checking for suffix of executables" >&5
3134 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3137 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3153 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
3155 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
3161 { echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
3167 { echo "$as_me:$LINENO: checking for suffix of object files" >&5
3193 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3196 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3207 echo "$as_me: failed program was:" >&5
3210 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
3212 echo "$as_me: error: cannot compute suffix of object files: cannot compile
3219 { echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
3223 { echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
3252 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3258 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3265 echo "$as_me: failed program was:" >&5
3275 { echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
3280 { echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
3310 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3316 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3323 echo "$as_me: failed program was:" >&5
3348 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3354 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3361 echo "$as_me: failed program was:" >&5
3387 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3393 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3400 echo "$as_me: failed program was:" >&5
3415 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
3432 { echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3506 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3512 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3519 echo "$as_me: failed program was:" >&5
3535 { echo "$as_me:$LINENO: result: none needed" >&5
3538 { echo "$as_me:$LINENO: result: unsupported" >&5
3542 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3564 { echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
3592 { echo "$as_me:$LINENO: result: $_am_result" >&5
3617 { echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3708 { echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3736 { echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3827 { echo "$as_me:$LINENO: result: $am_cv_CCAS_dependencies_compiler_type" >&5
3843 { echo "$as_me:$LINENO: checking whether $CC and cc understand -c and -o together" >&5
3846 { echo "$as_me:$LINENO: checking whether cc understands -c and -o together" >&5
3878 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3881 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3887 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3890 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3901 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3904 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3912 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3915 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3921 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3924 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3942 { echo "$as_me:$LINENO: result: yes" >&5
3945 { echo "$as_me:$LINENO: result: no" >&5
4040 { echo "$as_me:$LINENO: checking for a sed that does not truncate output" >&5
4096 { echo "$as_me:$LINENO: result: $SED" >&5
4099 { echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
4162 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4163 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4173 { echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
4178 { echo "$as_me:$LINENO: checking for egrep" >&5
4244 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4245 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4256 { echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
4272 { echo "$as_me:$LINENO: checking for ld used by $CC" >&5
4302 { echo "$as_me:$LINENO: checking for GNU ld" >&5
4305 { echo "$as_me:$LINENO: checking for non-GNU ld" >&5
4339 { echo "$as_me:$LINENO: result: $LD" >&5
4342 { echo "$as_me:$LINENO: result: no" >&5
4345 test -z "$LD" && { { echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
4346 echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
4348 { echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
4363 { echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
4368 { echo "$as_me:$LINENO: checking for $LD option to reload object files" >&5
4375 { echo "$as_me:$LINENO: result: $lt_cv_ld_reload_flag" >&5
4393 { echo "$as_me:$LINENO: checking for BSD-compatible nm" >&5
4442 { echo "$as_me:$LINENO: result: $lt_cv_path_NM" >&5
4446 { echo "$as_me:$LINENO: checking whether ln -s works" >&5
4450 { echo "$as_me:$LINENO: result: yes" >&5
4453 { echo "$as_me:$LINENO: result: no, using $LN_S" >&5
4457 { echo "$as_me:$LINENO: checking how to recognize dependent libraries" >&5
4643 { echo "$as_me:$LINENO: result: $lt_cv_deplibs_check_method" >&5
4675 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4678 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4694 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4697 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4732 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4735 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4786 { echo "$as_me:$LINENO: checking whether the C compiler needs -belf" >&5
4818 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4824 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4832 echo "$as_me: failed program was:" >&5
4847 { echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
4857 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4860 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4885 { echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
4925 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4931 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4938 echo "$as_me: failed program was:" >&5
4962 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
4968 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4976 echo "$as_me: failed program was:" >&5
5001 { echo "$as_me:$LINENO: result: $CPP" >&5
5030 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5036 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5043 echo "$as_me: failed program was:" >&5
5067 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5073 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5081 echo "$as_me: failed program was:" >&5
5097 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
5099 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
5111 { echo "$as_me:$LINENO: checking for ANSI C header files" >&5
5141 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5147 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5154 echo "$as_me: failed program was:" >&5
5246 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5249 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5255 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5258 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5262 echo "$as_me: program exited with status $ac_status" >&5
5263 echo "$as_me: failed program was:" >&5
5275 { echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
5299 { echo "$as_me:$LINENO: checking for $ac_header" >&5
5320 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5326 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5333 echo "$as_me: failed program was:" >&5
5342 { echo "$as_me:$LINENO: result: $ac_res" >&5
5359 { echo "$as_me:$LINENO: checking for $ac_header" >&5
5365 { echo "$as_me:$LINENO: result: $ac_res" >&5
5369 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
5386 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5392 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5399 echo "$as_me: failed program was:" >&5
5406 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
5410 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
5425 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5431 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5438 echo "$as_me: failed program was:" >&5
5445 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
5451 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
5452 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
5453 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
5454 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
5458 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
5459 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
5460 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
5461 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
5462 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
5463 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
5464 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
5465 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
5466 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
5467 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
5468 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
5469 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
5475 ) | sed "s/^/$as_me: WARNING: /" >&2
5478 { echo "$as_me:$LINENO: checking for $ac_header" >&5
5486 { echo "$as_me:$LINENO: result: $ac_res" >&5
5513 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5529 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5540 { echo "$as_me:$LINENO: result: $CXX" >&5
5543 { echo "$as_me:$LINENO: result: no" >&5
5557 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5573 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5584 { echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5
5587 { echo "$as_me:$LINENO: result: no" >&5
5600 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
5603 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
5615 echo "$as_me:$LINENO: checking for C++ compiler version" >&5
5622 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5625 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5632 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5635 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5642 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5645 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5648 { echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5
5677 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5683 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5690 echo "$as_me: failed program was:" >&5
5700 { echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5
5705 { echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5
5735 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5741 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5748 echo "$as_me: failed program was:" >&5
5773 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5779 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5786 echo "$as_me: failed program was:" >&5
5812 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
5818 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5825 echo "$as_me: failed program was:" >&5
5840 { echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5
5865 { echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
5956 { echo "$as_me:$LINENO: result: $am_cv_CXX_dependencies_compiler_type" >&5
5981 { echo "$as_me:$LINENO: checking how to run the C++ preprocessor" >&5
6017 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6023 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6030 echo "$as_me: failed program was:" >&5
6054 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6060 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6068 echo "$as_me: failed program was:" >&5
6093 { echo "$as_me:$LINENO: result: $CXXCPP" >&5
6122 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6128 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6135 echo "$as_me: failed program was:" >&5
6159 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6165 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6173 echo "$as_me: failed program was:" >&5
6189 { { echo "$as_me:$LINENO: error: C++ preprocessor \"$CXXCPP\" fails sanity check
6191 echo "$as_me: error: C++ preprocessor \"$CXXCPP\" fails sanity check
6214 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6230 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6241 { echo "$as_me:$LINENO: result: $F77" >&5
6244 { echo "$as_me:$LINENO: result: no" >&5
6258 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6274 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6285 { echo "$as_me:$LINENO: result: $ac_ct_F77" >&5
6288 { echo "$as_me:$LINENO: result: no" >&5
6301 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
6304 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
6315 echo "$as_me:$LINENO: checking for Fortran 77 compiler version" >&5
6322 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6325 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6332 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6335 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6342 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6345 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6353 { echo "$as_me:$LINENO: checking whether we are using the GNU Fortran 77 compiler" >&5
6372 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6378 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6385 echo "$as_me: failed program was:" >&5
6395 { echo "$as_me:$LINENO: result: $ac_cv_f77_compiler_gnu" >&5
6401 { echo "$as_me:$LINENO: checking whether $F77 accepts -g" >&5
6418 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6424 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6431 echo "$as_me: failed program was:" >&5
6440 { echo "$as_me:$LINENO: result: $ac_cv_prog_f77_g" >&5
6470 { echo "$as_me:$LINENO: checking the maximum length of command line arguments" >&5
6582 { echo "$as_me:$LINENO: result: $lt_cv_sys_max_cmd_len" >&5
6585 { echo "$as_me:$LINENO: result: none" >&5
6594 { echo "$as_me:$LINENO: checking command to parse $NM output from $compiler object" >&5
6699 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6702 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6706 if { (eval echo "$as_me:$LINENO: \"$NM conftest.$ac_objext \| $lt_cv_sys_global_symbol_pipe \> $nlist\"") >&5
6709 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6761 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6764 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6799 { echo "$as_me:$LINENO: result: failed" >&5
6802 { echo "$as_me:$LINENO: result: ok" >&5
6806 { echo "$as_me:$LINENO: checking for objdir" >&5
6821 { echo "$as_me:$LINENO: result: $lt_cv_objdir" >&5
6873 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6889 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6900 { echo "$as_me:$LINENO: result: $AR" >&5
6903 { echo "$as_me:$LINENO: result: no" >&5
6913 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6929 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6940 { echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
6943 { echo "$as_me:$LINENO: result: no" >&5
6952 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
6955 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
6969 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6985 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6996 { echo "$as_me:$LINENO: result: $RANLIB" >&5
6999 { echo "$as_me:$LINENO: result: no" >&5
7009 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7025 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7036 { echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
7039 { echo "$as_me:$LINENO: result: no" >&5
7048 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
7051 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
7065 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7081 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7092 { echo "$as_me:$LINENO: result: $STRIP" >&5
7095 { echo "$as_me:$LINENO: result: no" >&5
7105 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7121 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7132 { echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
7135 { echo "$as_me:$LINENO: result: no" >&5
7144 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
7147 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
7212 { echo "$as_me:$LINENO: checking for ${ac_tool_prefix}file" >&5
7265 { echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7268 { echo "$as_me:$LINENO: result: no" >&5
7274 { echo "$as_me:$LINENO: checking for file" >&5
7327 { echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7330 { echo "$as_me:$LINENO: result: no" >&5
7418 { echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
7436 (eval echo "\"\$as_me:7436: $lt_compile\"" >&5)
7440 echo "$as_me:7440: \$? = $ac_status" >&5
7453 { echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
7468 { echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
7700 { echo "$as_me:$LINENO: result: $lt_prog_compiler_pic" >&5
7708 { echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic works" >&5
7726 (eval echo "\"\$as_me:7726: $lt_compile\"" >&5)
7730 echo "$as_me:7730: \$? = $ac_status" >&5
7743 { echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_works" >&5
7771 { echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
7799 { echo "$as_me:$LINENO: result: $lt_prog_compiler_static_works" >&5
7809 { echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
7830 (eval echo "\"\$as_me:7830: $lt_compile\"" >&5)
7834 echo "$as_me:7834: \$? = $ac_status" >&5
7856 { echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
7863 { echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
7871 { echo "$as_me:$LINENO: result: $hard_links" >&5
7874 { echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
7875 echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
7882 { echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
8312 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8318 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8338 echo "$as_me: failed program was:" >&5
8378 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8384 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8404 echo "$as_me: failed program was:" >&5
8862 { echo "$as_me:$LINENO: result: $ld_shlibs" >&5
8883 { echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
8888 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8891 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8906 if { (eval echo "$as_me:$LINENO: \"$archive_cmds 2\>\&1 \| grep \" -lc \" \>/dev/null 2\>\&1\"") >&5
8909 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8921 { echo "$as_me:$LINENO: result: $archive_cmds_need_lc" >&5
8929 { echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
9533 { echo "$as_me:$LINENO: result: $dynamic_linker" >&5
9542 { echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
9567 { echo "$as_me:$LINENO: result: $hardcode_action" >&5
9581 { echo "$as_me:$LINENO: checking whether stripping libraries is possible" >&5
9586 { echo "$as_me:$LINENO: result: yes" >&5
9595 { echo "$as_me:$LINENO: result: yes" >&5
9598 { echo "$as_me:$LINENO: result: no" >&5
9603 { echo "$as_me:$LINENO: result: no" >&5
9636 { echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
9671 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9677 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9685 echo "$as_me: failed program was:" >&5
9695 { echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
9710 { echo "$as_me:$LINENO: checking for shl_load" >&5
9766 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9772 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9780 echo "$as_me: failed program was:" >&5
9789 { echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
9794 { echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
9829 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9835 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9843 echo "$as_me: failed program was:" >&5
9853 { echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
9858 { echo "$as_me:$LINENO: checking for dlopen" >&5
9914 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9920 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9928 echo "$as_me: failed program was:" >&5
9937 { echo "$as_me:$LINENO: result: $ac_cv_func_dlopen" >&5
9942 { echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
9977 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9983 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9991 echo "$as_me: failed program was:" >&5
10001 { echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
10006 { echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
10041 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10047 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10055 echo "$as_me: failed program was:" >&5
10065 { echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
10070 { echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
10105 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10111 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10119 echo "$as_me: failed program was:" >&5
10129 { echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
10170 { echo "$as_me:$LINENO: checking whether a program can dlopen itself" >&5
10244 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10247 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10265 { echo "$as_me:$LINENO: result: $lt_cv_dlopen_self" >&5
10270 { echo "$as_me:$LINENO: checking whether a statically linked program can dlopen itself" >&5
10344 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10347 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10365 { echo "$as_me:$LINENO: result: $lt_cv_dlopen_self_static" >&5
10388 { echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
10390 { echo "$as_me:$LINENO: result: $can_build_shared" >&5
10393 { echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
10414 { echo "$as_me:$LINENO: result: $enable_shared" >&5
10417 { echo "$as_me:$LINENO: checking whether to build static libraries" >&5
10421 { echo "$as_me:$LINENO: result: $enable_static" >&5
10514 { echo "$as_me:$LINENO: creating $ofile" >&5
10515 echo "$as_me: creating $ofile" >&6;}
10923 { echo "$as_me:$LINENO: WARNING: output file \`$ofile' does not exist" >&5
10924 echo "$as_me: WARNING: output file \`$ofile' does not exist" >&2;}
10930 { echo "$as_me:$LINENO: WARNING: output file \`$ofile' does not look like a libtool script" >&5
10931 echo "$as_me: WARNING: output file \`$ofile' does not look like a libtool script" >&2;}
10933 { echo "$as_me:$LINENO: WARNING: using \`LTCC=$LTCC', extracted from \`$ofile'" >&5
10934 echo "$as_me: WARNING: using \`LTCC=$LTCC', extracted from \`$ofile'" >&2;}
10951 *) { { echo "$as_me:$LINENO: error: invalid tag name: $tagname" >&5
10952 echo "$as_me: error: invalid tag name: $tagname" >&2;}
10959 { { echo "$as_me:$LINENO: error: tag name \"$tagname\" already exists" >&5
10960 echo "$as_me: error: tag name \"$tagname\" already exists" >&2;}
11102 { echo "$as_me:$LINENO: checking for ld used by $CC" >&5
11132 { echo "$as_me:$LINENO: checking for GNU ld" >&5
11135 { echo "$as_me:$LINENO: checking for non-GNU ld" >&5
11169 { echo "$as_me:$LINENO: result: $LD" >&5
11172 { echo "$as_me:$LINENO: result: no" >&5
11175 test -z "$LD" && { { echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
11176 echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
11178 { echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
11193 { echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
11244 { echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
11362 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11368 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11388 echo "$as_me: failed program was:" >&5
11429 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11435 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11455 echo "$as_me: failed program was:" >&5
12218 { echo "$as_me:$LINENO: result: $ld_shlibs_CXX" >&5
12236 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12239 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12391 { echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
12675 { echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_CXX" >&5
12683 { echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic_CXX works" >&5
12701 (eval echo "\"\$as_me:12701: $lt_compile\"" >&5)
12705 echo "$as_me:12705: \$? = $ac_status" >&5
12718 { echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_works_CXX" >&5
12746 { echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
12774 { echo "$as_me:$LINENO: result: $lt_prog_compiler_static_works_CXX" >&5
12784 { echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
12805 (eval echo "\"\$as_me:12805: $lt_compile\"" >&5)
12809 echo "$as_me:12809: \$? = $ac_status" >&5
12831 { echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o_CXX" >&5
12838 { echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
12846 { echo "$as_me:$LINENO: result: $hard_links" >&5
12849 { echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
12850 echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
12857 { echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
12882 { echo "$as_me:$LINENO: result: $ld_shlibs_CXX" >&5
12903 { echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
12908 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12911 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12926 if { (eval echo "$as_me:$LINENO: \"$archive_cmds_CXX 2\>\&1 \| grep \" -lc \" \>/dev/null 2\>\&1\"") >&5
12929 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12941 { echo "$as_me:$LINENO: result: $archive_cmds_need_lc_CXX" >&5
12949 { echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
13501 { echo "$as_me:$LINENO: result: $dynamic_linker" >&5
13510 { echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
13535 { echo "$as_me:$LINENO: result: $hardcode_action_CXX" >&5
14069 { echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
14071 { echo "$as_me:$LINENO: result: $can_build_shared" >&5
14074 { echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
14094 { echo "$as_me:$LINENO: result: $enable_shared" >&5
14097 { echo "$as_me:$LINENO: checking whether to build static libraries" >&5
14101 { echo "$as_me:$LINENO: result: $enable_static" >&5
14111 { echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
14343 { echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_F77" >&5
14351 { echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic_F77 works" >&5
14369 (eval echo "\"\$as_me:14369: $lt_compile\"" >&5)
14373 echo "$as_me:14373: \$? = $ac_status" >&5
14386 { echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_works_F77" >&5
14414 { echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
14442 { echo "$as_me:$LINENO: result: $lt_prog_compiler_static_works_F77" >&5
14452 { echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
14473 (eval echo "\"\$as_me:14473: $lt_compile\"" >&5)
14477 echo "$as_me:14477: \$? = $ac_status" >&5
14499 { echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o_F77" >&5
14506 { echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
14514 { echo "$as_me:$LINENO: result: $hard_links" >&5
14517 { echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
14518 echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
14525 { echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
14945 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
14951 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14971 echo "$as_me: failed program was:" >&5
15001 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
15007 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15027 echo "$as_me: failed program was:" >&5
15485 { echo "$as_me:$LINENO: result: $ld_shlibs_F77" >&5
15506 { echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
15511 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
15514 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15529 if { (eval echo "$as_me:$LINENO: \"$archive_cmds_F77 2\>\&1 \| grep \" -lc \" \>/dev/null 2\>\&1\"") >&5
15532 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15544 { echo "$as_me:$LINENO: result: $archive_cmds_need_lc_F77" >&5
15552 { echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
16104 { echo "$as_me:$LINENO: result: $dynamic_linker" >&5
16113 { echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
16138 { echo "$as_me:$LINENO: result: $hardcode_action_F77" >&5
16644 { echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
16662 (eval echo "\"\$as_me:16662: $lt_compile\"" >&5)
16666 echo "$as_me:16666: \$? = $ac_status" >&5
16679 { echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
16694 { echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
16926 { echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_GCJ" >&5
16934 { echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic_GCJ works" >&5
16952 (eval echo "\"\$as_me:16952: $lt_compile\"" >&5)
16956 echo "$as_me:16956: \$? = $ac_status" >&5
16969 { echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_works_GCJ" >&5
16997 { echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
17025 { echo "$as_me:$LINENO: result: $lt_prog_compiler_static_works_GCJ" >&5
17035 { echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
17056 (eval echo "\"\$as_me:17056: $lt_compile\"" >&5)
17060 echo "$as_me:17060: \$? = $ac_status" >&5
17082 { echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o_GCJ" >&5
17089 { echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
17097 { echo "$as_me:$LINENO: result: $hard_links" >&5
17100 { echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
17101 echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
17108 { echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
17538 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
17544 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17564 echo "$as_me: failed program was:" >&5
17604 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
17610 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17630 echo "$as_me: failed program was:" >&5
18088 { echo "$as_me:$LINENO: result: $ld_shlibs_GCJ" >&5
18109 { echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
18114 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
18117 echo "$as_me:$LINENO: \$? = $ac_status" >&5
18132 if { (eval echo "$as_me:$LINENO: \"$archive_cmds_GCJ 2\>\&1 \| grep \" -lc \" \>/dev/null 2\>\&1\"") >&5
18135 echo "$as_me:$LINENO: \$? = $ac_status" >&5
18147 { echo "$as_me:$LINENO: result: $archive_cmds_need_lc_GCJ" >&5
18155 { echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
18707 { echo "$as_me:$LINENO: result: $dynamic_linker" >&5
18716 { echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
18741 { echo "$as_me:$LINENO: result: $hardcode_action_GCJ" >&5
19655 { { echo "$as_me:$LINENO: error: Unsupported tag name: $tagname" >&5
19656 echo "$as_me: error: Unsupported tag name: $tagname" >&2;}
19675 { { echo "$as_me:$LINENO: error: unable to update list of available tagged configurations." >&5
19676 echo "$as_me: error: unable to update list of available tagged configurations." >&2;}
19711 { echo "$as_me:$LINENO: checking whether to enable maintainer-specific portions of Makefiles" >&5
19720 { echo "$as_me:$LINENO: result: $USE_MAINTAINER_MODE" >&5
19739 { echo "$as_me:$LINENO: checking for $ac_header" >&5
19745 { echo "$as_me:$LINENO: result: $ac_res" >&5
19749 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
19766 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
19772 echo "$as_me:$LINENO: \$? = $ac_status" >&5
19779 echo "$as_me: failed program was:" >&5
19786 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
19790 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
19805 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
19811 echo "$as_me:$LINENO: \$? = $ac_status" >&5
19818 echo "$as_me: failed program was:" >&5
19825 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
19831 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
19832 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
19833 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
19834 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
19838 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
19839 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
19840 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
19841 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
19842 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
19843 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
19844 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
19845 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
19846 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
19847 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
19848 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
19849 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
19855 ) | sed "s/^/$as_me: WARNING: /" >&2
19858 { echo "$as_me:$LINENO: checking for $ac_header" >&5
19866 { echo "$as_me:$LINENO: result: $ac_res" >&5
19883 { echo "$as_me:$LINENO: checking for $ac_func" >&5
19939 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
19945 echo "$as_me:$LINENO: \$? = $ac_status" >&5
19953 echo "$as_me: failed program was:" >&5
19963 { echo "$as_me:$LINENO: result: $ac_res" >&5
19975 { echo "$as_me:$LINENO: checking for sys/mman.h" >&5
19980 { echo "$as_me:$LINENO: result: $ac_cv_header_sys_mman_h" >&5
19984 { echo "$as_me:$LINENO: checking sys/mman.h usability" >&5
20001 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
20007 echo "$as_me:$LINENO: \$? = $ac_status" >&5
20014 echo "$as_me: failed program was:" >&5
20021 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
20025 { echo "$as_me:$LINENO: checking sys/mman.h presence" >&5
20040 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
20046 echo "$as_me:$LINENO: \$? = $ac_status" >&5
20053 echo "$as_me: failed program was:" >&5
20060 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
20066 { echo "$as_me:$LINENO: WARNING: sys/mman.h: accepted by the compiler, rejected by the preprocessor!" >&5
20067 echo "$as_me: WARNING: sys/mman.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
20068 { echo "$as_me:$LINENO: WARNING: sys/mman.h: proceeding with the compiler's result" >&5
20069 echo "$as_me: WARNING: sys/mman.h: proceeding with the compiler's result" >&2;}
20073 { echo "$as_me:$LINENO: WARNING: sys/mman.h: present but cannot be compiled" >&5
20074 echo "$as_me: WARNING: sys/mman.h: present but cannot be compiled" >&2;}
20075 { echo "$as_me:$LINENO: WARNING: sys/mman.h: check for missing prerequisite headers?" >&5
20076 echo "$as_me: WARNING: sys/mman.h: check for missing prerequisite headers?" >&2;}
20077 { echo "$as_me:$LINENO: WARNING: sys/mman.h: see the Autoconf documentation" >&5
20078 echo "$as_me: WARNING: sys/mman.h: see the Autoconf documentation" >&2;}
20079 { echo "$as_me:$LINENO: WARNING: sys/mman.h: section \"Present But Cannot Be Compiled\"" >&5
20080 echo "$as_me: WARNING: sys/mman.h: section \"Present But Cannot Be Compiled\"" >&2;}
20081 { echo "$as_me:$LINENO: WARNING: sys/mman.h: proceeding with the preprocessor's result" >&5
20082 echo "$as_me: WARNING: sys/mman.h: proceeding with the preprocessor's result" >&2;}
20083 { echo "$as_me:$LINENO: WARNING: sys/mman.h: in the future, the compiler will take precedence" >&5
20084 echo "$as_me: WARNING: sys/mman.h: in the future, the compiler will take precedence" >&2;}
20090 ) | sed "s/^/$as_me: WARNING: /" >&2
20093 { echo "$as_me:$LINENO: checking for sys/mman.h" >&5
20100 { echo "$as_me:$LINENO: result: $ac_cv_header_sys_mman_h" >&5
20111 { echo "$as_me:$LINENO: checking for mmap" >&5
20167 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
20173 echo "$as_me:$LINENO: \$? = $ac_status" >&5
20181 echo "$as_me: failed program was:" >&5
20190 { echo "$as_me:$LINENO: result: $ac_cv_func_mmap" >&5
20204 { echo "$as_me:$LINENO: checking whether read-only mmap of a plain file works" >&5
20221 { echo "$as_me:$LINENO: result: $ac_cv_func_mmap_file" >&5
20223 { echo "$as_me:$LINENO: checking whether mmap from /dev/zero works" >&5
20245 { echo "$as_me:$LINENO: result: $ac_cv_func_mmap_dev_zero" >&5
20249 { echo "$as_me:$LINENO: checking for MAP_ANON(YMOUS)" >&5
20282 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
20288 echo "$as_me:$LINENO: \$? = $ac_status" >&5
20295 echo "$as_me: failed program was:" >&5
20303 { echo "$as_me:$LINENO: result: $ac_cv_decl_map_anon" >&5
20309 { echo "$as_me:$LINENO: checking whether mmap with MAP_ANON(YMOUS) works" >&5
20326 { echo "$as_me:$LINENO: result: $ac_cv_func_mmap_anon" >&5
20479 { { echo "$as_me:$LINENO: error: \"libffi has not been ported to $host.\"" >&5
20480 echo "$as_me: error: \"libffi has not been ported to $host.\"" >&2;}
20677 { echo "$as_me:$LINENO: checking for ANSI C header files" >&5
20707 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
20713 echo "$as_me:$LINENO: \$? = $ac_status" >&5
20720 echo "$as_me: failed program was:" >&5
20812 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
20815 echo "$as_me:$LINENO: \$? = $ac_status" >&5
20821 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
20824 echo "$as_me:$LINENO: \$? = $ac_status" >&5
20828 echo "$as_me: program exited with status $ac_status" >&5
20829 echo "$as_me: failed program was:" >&5
20841 { echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
20855 { echo "$as_me:$LINENO: checking for $ac_func" >&5
20911 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
20917 echo "$as_me:$LINENO: \$? = $ac_status" >&5
20925 echo "$as_me: failed program was:" >&5
20935 { echo "$as_me:$LINENO: result: $ac_res" >&5
20947 { echo "$as_me:$LINENO: checking for working alloca.h" >&5
20974 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
20980 echo "$as_me:$LINENO: \$? = $ac_status" >&5
20988 echo "$as_me: failed program was:" >&5
20997 { echo "$as_me:$LINENO: result: $ac_cv_working_alloca_h" >&5
21007 { echo "$as_me:$LINENO: checking for alloca" >&5
21054 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21060 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21068 echo "$as_me: failed program was:" >&5
21077 { echo "$as_me:$LINENO: result: $ac_cv_func_alloca_works" >&5
21099 { echo "$as_me:$LINENO: checking whether \`alloca.c' needs Cray hooks" >&5
21126 { echo "$as_me:$LINENO: result: $ac_cv_os_cray" >&5
21131 { echo "$as_me:$LINENO: checking for $ac_func" >&5
21187 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21193 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21201 echo "$as_me: failed program was:" >&5
21211 { echo "$as_me:$LINENO: result: $ac_res" >&5
21225 { echo "$as_me:$LINENO: checking stack direction for C alloca" >&5
21266 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21269 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21275 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21278 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21282 echo "$as_me: program exited with status $ac_status" >&5
21283 echo "$as_me: failed program was:" >&5
21294 { echo "$as_me:$LINENO: result: $ac_cv_c_stack_direction" >&5
21305 { echo "$as_me:$LINENO: checking for double" >&5
21335 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21341 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21348 echo "$as_me: failed program was:" >&5
21356 { echo "$as_me:$LINENO: result: $ac_cv_type_double" >&5
21363 { echo "$as_me:$LINENO: checking size of double" >&5
21394 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21400 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21431 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21437 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21444 echo "$as_me: failed program was:" >&5
21458 echo "$as_me: failed program was:" >&5
21485 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21491 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21522 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21528 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21535 echo "$as_me: failed program was:" >&5
21549 echo "$as_me: failed program was:" >&5
21586 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21592 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21599 echo "$as_me: failed program was:" >&5
21610 { { echo "$as_me:$LINENO: error: cannot compute sizeof (double)
21612 echo "$as_me: error: cannot compute sizeof (double)
21665 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21668 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21674 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21677 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21681 echo "$as_me: program exited with status $ac_status" >&5
21682 echo "$as_me: failed program was:" >&5
21687 { { echo "$as_me:$LINENO: error: cannot compute sizeof (double)
21689 echo "$as_me: error: cannot compute sizeof (double)
21700 { echo "$as_me:$LINENO: result: $ac_cv_sizeof_double" >&5
21710 { echo "$as_me:$LINENO: checking for long double" >&5
21740 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21746 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21753 echo "$as_me: failed program was:" >&5
21761 { echo "$as_me:$LINENO: result: $ac_cv_type_long_double" >&5
21768 { echo "$as_me:$LINENO: checking size of long double" >&5
21799 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21805 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21836 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21842 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21849 echo "$as_me: failed program was:" >&5
21863 echo "$as_me: failed program was:" >&5
21890 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21896 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21927 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21933 echo "$as_me:$LINENO: \$? = $ac_status" >&5
21940 echo "$as_me: failed program was:" >&5
21954 echo "$as_me: failed program was:" >&5
21991 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
21997 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22004 echo "$as_me: failed program was:" >&5
22015 { { echo "$as_me:$LINENO: error: cannot compute sizeof (long double)
22017 echo "$as_me: error: cannot compute sizeof (long double)
22070 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
22073 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22079 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
22082 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22086 echo "$as_me: program exited with status $ac_status" >&5
22087 echo "$as_me: failed program was:" >&5
22092 { { echo "$as_me:$LINENO: error: cannot compute sizeof (long double)
22094 echo "$as_me: error: cannot compute sizeof (long double)
22105 { echo "$as_me:$LINENO: result: $ac_cv_sizeof_long_double" >&5
22132 { echo "$as_me:$LINENO: checking whether byte ordering is bigendian" >&5
22165 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
22171 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22203 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
22209 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22216 echo "$as_me: failed program was:" >&5
22224 echo "$as_me: failed program was:" >&5
22257 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
22263 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22280 echo "$as_me: failed program was:" >&5
22318 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
22321 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22327 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
22330 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22334 echo "$as_me: program exited with status $ac_status" >&5
22335 echo "$as_me: failed program was:" >&5
22349 { echo "$as_me:$LINENO: result: $ac_cv_c_bigendian" >&5
22361 { { echo "$as_me:$LINENO: error: unknown endianness
22363 echo "$as_me: error: unknown endianness
22369 { echo "$as_me:$LINENO: checking assembler .cfi pseudo-op support" >&5
22397 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
22403 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22410 echo "$as_me: failed program was:" >&5
22419 { echo "$as_me:$LINENO: result: $libffi_cv_as_cfi_pseudo_op" >&5
22430 { echo "$as_me:$LINENO: checking assembler and linker support unaligned pc related relocs" >&5
22461 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
22467 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22475 echo "$as_me: failed program was:" >&5
22486 { echo "$as_me:$LINENO: result: $libffi_cv_as_sparc_ua_pcrel" >&5
22496 { echo "$as_me:$LINENO: checking assembler .register pseudo-op support" >&5
22525 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
22531 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22538 echo "$as_me: failed program was:" >&5
22547 { echo "$as_me:$LINENO: result: $libffi_cv_as_register_pseudo_op" >&5
22558 { echo "$as_me:$LINENO: checking whether .eh_frame section should be read-only" >&5
22577 { echo "$as_me:$LINENO: result: $libffi_cv_ro_eh_frame" >&5
22598 { echo "$as_me:$LINENO: checking for __attribute__((visibility(\"hidden\")))" >&5
22607 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
22610 echo "$as_me:$LINENO: \$? = $ac_status" >&5
22619 { echo "$as_me:$LINENO: result: $libffi_cv_hidden_visibility_attribute" >&5
22745 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
22746 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
22782 { echo "$as_me:$LINENO: updating cache $cache_file" >&5
22783 echo "$as_me: updating cache $cache_file" >&6;}
22786 { echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
22787 echo "$as_me: not updating unwritable cache $cache_file" >&6;}
22815 { { echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
22817 echo "$as_me: error: conditional \"AMDEP\" was never defined.
22822 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
22824 echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
22829 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCCAS\" was never defined.
22831 echo "$as_me: error: conditional \"am__fastdepCCAS\" was never defined.
22836 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCXX\" was never defined.
22838 echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
22843 { { echo "$as_me:$LINENO: error: conditional \"MAINTAINER_MODE\" was never defined.
22845 echo "$as_me: error: conditional \"MAINTAINER_MODE\" was never defined.
22850 { { echo "$as_me:$LINENO: error: conditional \"TESTSUBDIR\" was never defined.
22852 echo "$as_me: error: conditional \"TESTSUBDIR\" was never defined.
22857 { { echo "$as_me:$LINENO: error: conditional \"MIPS\" was never defined.
22859 echo "$as_me: error: conditional \"MIPS\" was never defined.
22864 { { echo "$as_me:$LINENO: error: conditional \"SPARC\" was never defined.
22866 echo "$as_me: error: conditional \"SPARC\" was never defined.
22871 { { echo "$as_me:$LINENO: error: conditional \"X86\" was never defined.
22873 echo "$as_me: error: conditional \"X86\" was never defined.
22878 { { echo "$as_me:$LINENO: error: conditional \"X86_FREEBSD\" was never defined.
22880 echo "$as_me: error: conditional \"X86_FREEBSD\" was never defined.
22885 { { echo "$as_me:$LINENO: error: conditional \"X86_WIN32\" was never defined.
22887 echo "$as_me: error: conditional \"X86_WIN32\" was never defined.
22892 { { echo "$as_me:$LINENO: error: conditional \"X86_DARWIN\" was never defined.
22894 echo "$as_me: error: conditional \"X86_DARWIN\" was never defined.
22899 { { echo "$as_me:$LINENO: error: conditional \"ALPHA\" was never defined.
22901 echo "$as_me: error: conditional \"ALPHA\" was never defined.
22906 { { echo "$as_me:$LINENO: error: conditional \"IA64\" was never defined.
22908 echo "$as_me: error: conditional \"IA64\" was never defined.
22913 { { echo "$as_me:$LINENO: error: conditional \"M32R\" was never defined.
22915 echo "$as_me: error: conditional \"M32R\" was never defined.
22920 { { echo "$as_me:$LINENO: error: conditional \"M68K\" was never defined.
22922 echo "$as_me: error: conditional \"M68K\" was never defined.
22927 { { echo "$as_me:$LINENO: error: conditional \"POWERPC\" was never defined.
22929 echo "$as_me: error: conditional \"POWERPC\" was never defined.
22934 { { echo "$as_me:$LINENO: error: conditional \"POWERPC_AIX\" was never defined.
22936 echo "$as_me: error: conditional \"POWERPC_AIX\" was never defined.
22941 { { echo "$as_me:$LINENO: error: conditional \"POWERPC_DARWIN\" was never defined.
22943 echo "$as_me: error: conditional \"POWERPC_DARWIN\" was never defined.
22948 { { echo "$as_me:$LINENO: error: conditional \"POWERPC_FREEBSD\" was never defined.
22950 echo "$as_me: error: conditional \"POWERPC_FREEBSD\" was never defined.
22955 { { echo "$as_me:$LINENO: error: conditional \"ARM\" was never defined.
22957 echo "$as_me: error: conditional \"ARM\" was never defined.
22962 { { echo "$as_me:$LINENO: error: conditional \"LIBFFI_CRIS\" was never defined.
22964 echo "$as_me: error: conditional \"LIBFFI_CRIS\" was never defined.
22969 { { echo "$as_me:$LINENO: error: conditional \"FRV\" was never defined.
22971 echo "$as_me: error: conditional \"FRV\" was never defined.
22976 { { echo "$as_me:$LINENO: error: conditional \"S390\" was never defined.
22978 echo "$as_me: error: conditional \"S390\" was never defined.
22983 { { echo "$as_me:$LINENO: error: conditional \"X86_64\" was never defined.
22985 echo "$as_me: error: conditional \"X86_64\" was never defined.
22990 { { echo "$as_me:$LINENO: error: conditional \"SH\" was never defined.
22992 echo "$as_me: error: conditional \"SH\" was never defined.
22997 { { echo "$as_me:$LINENO: error: conditional \"SH64\" was never defined.
22999 echo "$as_me: error: conditional \"SH64\" was never defined.
23004 { { echo "$as_me:$LINENO: error: conditional \"PA_LINUX\" was never defined.
23006 echo "$as_me: error: conditional \"PA_LINUX\" was never defined.
23011 { { echo "$as_me:$LINENO: error: conditional \"PA_HPUX\" was never defined.
23013 echo "$as_me: error: conditional \"PA_HPUX\" was never defined.
23018 { { echo "$as_me:$LINENO: error: conditional \"PA64_HPUX\" was never defined.
23020 echo "$as_me: error: conditional \"PA64_HPUX\" was never defined.
23028 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
23029 echo "$as_me: creating $CONFIG_STATUS" >&6;}
23032 # Generated by $as_me.
23166 as_me=`$as_basename -- "$0" ||
23195 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
23219 ' >$as_me.lineno &&
23220 chmod +x "$as_me.lineno" ||
23221 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
23227 . "./$as_me.lineno"
23324 This file was extended by libffi $as_me 3.0.6, which was
23349 \`$as_me' instantiates files from templates according to the
23358 --recheck update $as_me by reconfiguring in the same conditions
23432 { echo "$as_me: error: ambiguous option: $1
23442 -*) { echo "$as_me: error: unrecognized option: $1
23475 ## Running $as_me. ##
23508 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
23509 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
23672 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
23673 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
23789 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
23790 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
23850 :L* | :C*:*) { { echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
23851 echo "$as_me: error: Invalid tag $ac_tag." >&2;}
23880 { { echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
23881 echo "$as_me: error: cannot find input file: $ac_f" >&2;}
23888 # use $as_me), people would be surprised to read:
23894 { echo "$as_me:$LINENO: creating $ac_file" >&5
23895 echo "$as_me: creating $ac_file" >&6;}
23965 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
23966 echo "$as_me: error: cannot create directory $as_dir" >&2;}
24037 { echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
24038 echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
24078 { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
24080 echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
24175 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
24176 echo "$as_me: $ac_file is unchanged" >&6;}
24225 { echo "$as_me:$LINENO: linking $srcdir/$ac_source to $ac_file" >&5
24226 echo "$as_me: linking $srcdir/$ac_source to $ac_file" >&6;}
24229 { { echo "$as_me:$LINENO: error: $srcdir/$ac_source: file not found" >&5
24230 echo "$as_me: error: $srcdir/$ac_source: file not found" >&2;}
24243 { { echo "$as_me:$LINENO: error: cannot link or copy $srcdir/$ac_source to $ac_file" >&5
24244 echo "$as_me: error: cannot link or copy $srcdir/$ac_source to $ac_file" >&2;}
24247 :C) { echo "$as_me:$LINENO: executing $ac_file commands" >&5
24248 echo "$as_me: executing $ac_file commands" >&6;}
24370 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
24371 echo "$as_me: error: cannot create directory $as_dir" >&2;}